# XQilla Simple API Documentation

# DOMXPathNSResolver.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
Include dependency graph for DOMXPathNSResolver.hpp:

Go to the source code of this file.

## Classes

class | xercesc::DOMXPathNSResolver
| The `DOMXPathNSResolver` interface permit prefix strings in the expression to be properly bound to namespaceURI strings. More...

## Namespaces

namespace | xercesc

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMXPATHNSRESOLVER_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMXPATHNSRESOLVER_HPP